.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
                @media only screen and (min-width:0px){#stacks_in_2_page19{ }
} 

/* FlexTable styles */
/* Bryn Owen Design, 2019 */

/* the div the table lives inside */
#FlexTableDiv_stacks_in_p124_n5_page19 {

	/* default no padding without shadows, so that generic border/rounding work nicely */
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

	/* modify div paddings to make room for shadow, but generic border/rounding will not work */
	
	
	padding-right: 7px !important;
	
	
	padding-left: 7px !important;
	
	
	padding-bottom: 7px !important;
	
	
	padding-top: 7px !important;
	
	

	/* scroll forces scroll bars in firefox/ie - use auto to show them when necessary */
	overflow-x: auto;

	
	overflow-y: auto;
	

	
	}

#FlexTablePager_stacks_in_p124_n5_page19, #FlexTableCaption_stacks_in_p124_n5_page19, #FlexTableSearch_stacks_in_p124_n5_page19 {
	line-height: 24px !important;
	max-height: 24px;
	white-space: nowrap;
	display: inline-block;
	color: rgba(0, 0, 0, 1.00);
	font-size: 1.0em !important;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 6px;
	padding-right: 6px;

	
	-webkit-box-shadow: 0px 0px 3px 4px #000000;
	-moz-box-shadow: 0px 0px 3px 4px #000000;
	box-shadow: 0px 0px 3px 4px #000000;
	
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;

	
	border: 1px solid #000000;
	
	position: relative;
	z-index: 0;
	}

#FlexTablePager_stacks_in_p124_n5_page19 {
	background-color: rgba(255, 255, 255, 1.00);
	float: left;
	margin-left: 24px;
	font-family: Arial, Helvetica, sans-serif !important;
	
	vertical-align: top;
	
	border-top: none !important;
	-moz-border-top-left-radius: 0px !important;
	-moz-border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
	
	
	
	}

#FlexTablePager_stacks_in_p124_n5_page19 a {
	text-decoration: none !important;
	}

#FlexTablePager_stacks_in_p124_n5_page19 label {
	display: inline;
	}





#FlexTableRot_stacks_in_p124_n5_page19 {
	display: none;
	}

/* the overall table itself */
#FlexTable_stacks_in_p124_n5_page19, #FlexTableRot_stacks_in_p124_n5_page19 {

	position: relative;
	z-index: 0;
	width: 100%;
	margin: 0 auto;
	font-size: 1.0em !important;

	
	color: rgba(0, 0, 0, 1.00);
	

	
		border-collapse: collapse;
		
			-webkit-box-shadow: 0px 0px 3px 4px #000000;
			-moz-box-shadow: 0px 0px 3px 4px #000000;
			box-shadow: 0px 0px 3px 4px #000000;
		
	

	
		
			border: none;
			border-spacing: 0px 0px;
		
	

	
	}

/* fix trailing margin after td paragraphs in 1.5.0 */
#FlexTable_stacks_in_p124_n5_page19 td p, #FlexTableRot_stacks_in_p124_n5_page19 td p {
	margin-bottom: 0;
	margin-top: 0;
	
	}

/* every table cell */
#FlexTable_stacks_in_p124_n5_page19 td, #FlexTableRot_stacks_in_p124_n5_page19 td {

	/* new for 1.1.6 to improve font scaling in foundation */
	font-size: 1.0em !important;

	
	border: 1px solid #000000;
	
	
	
	
	
	
	

	background-color: rgba(255, 255, 255, 1.00);

	
	
	
	text-align: Left;
	

	
	
	
	
	vertical-align: middle;
	
	

	

	padding-left: 4px !important;
	padding-right: 4px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;

	
	width: auto;
	

	

	
	}

/* first row overrides */
#FlexTable_stacks_in_p124_n5_page19 tr:first-child td {

	

	
	
	
	

	
	
	vertical-align: middle;
	
	

	
	}

/* first column for rotated table */
#FlexTableRot_stacks_in_p124_n5_page19 td:first-child {

	

	
	
	
	

	
	text-align: Left;
	

	
	width: auto;
	
	}

#FlexTableRot_stacks_in_p124_n5_page19 td {
	width: auto !important;
	}

/* first column overrides */
#FlexTable_stacks_in_p124_n5_page19 td:first-child {

	

	
	
	
	

	
	text-align: Left;
	

	
	width: auto;
	

	
	}



/* rotated table first row second column overrides */
#FlexTableRotR1C2_stacks_in_p124_n5_page19 {
	
	}







/* outer table radius when collapsed */
#FlexTable_stacks_in_p124_n5_page19 tr:first-child td:first-child {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
	}
#FlexTable_stacks_in_p124_n5_page19 tr:first-child td:last-child {
    -moz-border-radius-topright: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
	}
#FlexTable_stacks_in_p124_n5_page19 tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 0px !important;
    -webkit-border-bottom-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
	}
#FlexTable_stacks_in_p124_n5_page19 tr:last-child td:last-child {
    -moz-border-radius-bottomright: 0px !important;
    -webkit-border-bottom-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
	}





@media all and (max-width: 600px) {
#FlexTable_stacks_in_p124_n5_page19, #FlexTableRot_stacks_in_p124_n5_page19, #FlexTablePager_stacks_in_p124_n5_page19, #FlexTableCaption_stacks_in_p124_n5_page19, #FlexTableSearch_stacks_in_p124_n5_page19, #FlexTableSearch_search_stacks_in_p124_n5_page19, #FlexTableSearch_button_stacks_in_p124_n5_page19 {
	/* one master location for font scaling etc. */
	font-size: 1.00em !important;
	line-height: 1.2em;
	}

/* new for 1.1.6 to improve font scaling in foundation */
#FlexTable_stacks_in_p124_n5_page19 tr td, #FlexTableRot_stacks_in_p124_n5_page19 tr td {
	/* font-size: 1.00em !important; */
	font-size: 1em !important;
	}

/* added in 1.5.0 for paragraphs inside td from Markdown */
#FlexTable_stacks_in_p124_n5_page19 td p, #FlexTableRot_stacks_in_p124_n5_page19 td p {
	/* font-size: 1.00em !important; */
	font-size: 1em !important;
	}

#FlexTableSearch_search_stacks_in_p124_n5_page19 {
	width: 100px !important;
	}




}




/* hover dynamics for pager/search, disabled on small screens */
@media all and (min-width: 600px) {


}

/* never print search and pager */
@media print {
#FlexTablePager_stacks_in_p124_n5_page19, #FlexTableSearch_stacks_in_p124_n5_page19 {
	display: none !important;
	}
}




#stacks_out_p124_n10_page19 {
	width: 74%;
}

#stacks_out_p124_n21_page19 {
	width: 75%;
}

#stacks_out_p124_n32_page19 {
	width: 75%;
}

#stacks_out_p124_n129_page19 {
	width: 75%;
}

#stacks_out_p124_n54_page19 {
	width: 75%;
}

#stacks_out_p124_n62_page19 {
	width: 74%;
}

#stacks_out_p124_n70_page19 {
	width: 75%;
}
